﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>
    <link rel="stylesheet" href="css/jquery-ui.min.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/organize-pages.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <div class="avatar">
                    <a href="#">
                        <img src="pic/avatar.png" alt="">
                        <div>
                            <span>Djihed Naga</span>
                            <span>Administrator</span>
                        </div>
                    </a>
                </div><!-- /avatar -->

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <form class="organize">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="organize__title">
                                Organize My Event
                                <span>Create and edit your event</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 organize__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

                <div class="organize__steps">
                    <div>
                        <ul>
                            <li class="active"><span><span>Create Your Event</span></span></li>
                            <li><span><span>Search Providers</span></span></li>
                            <li><span><span>Tickets</span></span></li>
                            <li><span><span>Budget</span></span></li>
                            <li><span><span>Launch Your Event</span></span></li>
                        </ul>
                    </div>
                </div><!-- /organize__steps -->

                <div class="organize__wrap">

                    <h2 class="organize__subtitle container">Create Your Event</h2><!-- /organize__subtitle -->

                    <div class="organize__content container">

                        <div class="row organize__step1">
                            <div class="col-lg-7">

                                <div class="organize__step1-left">

                                    <div class="organize__event-type">

                                        <h3 class="organize__subtitle2">Type Of Event</h3><!-- /organize__subtitle -->

                                        <select class="organize__event-select">
                                            <option value="1" data-image="img/select-icon/party.png" selected>Party</option>
                                            <option value="2" data-image="img/select-icon/party.png">Party2</option>
                                            <option value="3" data-image="img/select-icon/party.png">Party3</option>
                                        </select>
                                    </div><!-- /organize__event-type -->


                                    <div class="organize__practical-info">

                                        <h3 class="organize__subtitle2">Practical Information</h3><!-- /organize__subtitle -->

                                        <fieldset>
                                            <input id="event_name" type="text" value="Sensation - White Par">
                                            <label for="event_name">Event Name</label>
                                        </fieldset>
                                        <fieldset>
                                            <input id="event_location" type="text" value="Bruxelles, Rue De La Paix">
                                            <label for="event_location">Location</label>
                                        </fieldset>
                                        <fieldset>
                                            <div class="datapicker-wrap">
                                                <input class="site-inuput datepicker" type="text" id="event_date" value="January 21, 2016">
                                            </div>
                                            <label for="event_date">Date</label>
                                        </fieldset>
                                        <fieldset>
                                            <div class="timepicker-wrap">
                                                <select id="event_time">
                                                    <option value="00:00h">00:00h</option>
                                                    <option value="22:30h" selected>22:30h</option>
                                                    <option value="23:00h">23:00h</option>
                                                    <option value="23:30h">23:30h</option>
                                                </select>
                                            </div>
                                            <label for="event_time">Time</label>
                                        </fieldset>
                                        <fieldset>
                                            <textarea id="event_description">At age 18, Guetta began to DJ at the Broad Club in Paris. He first played popular songs, and he discovered house music when he heard a Farley "Jackmaster" Funk track on French radio in 1987. The next year, he began hosting his own club nights.</textarea>
                                            <label for="event_description">Short Description</label>
                                        </fieldset>

                                    </div><!-- /organize__practical-info -->
                                    

                                </div><!-- /organize__step1-left -->


                            </div>

                            <div class="col-lg-5">

                                <div class="organize__step1-right">

                                    <div class="organize__images">

                                        <h3 class="organize__subtitle2">Images</h3><!-- /organize__subtitle -->

                                        <ul>
                                            <li></li>
                                            <li>
                                                <span>
                                                    <img src="pic/organize__images.jpg" alt=""/>
                                                </span>
                                            </li>
                                            <li>
                                                <span>
                                                    <img src="pic/organize__images2.jpg" alt=""/>
                                                </span>
                                            </li>
                                        </ul>
                                    </div><!-- /organize__images -->

                                    <div class="organize__video">
                                        <h3 class="organize__subtitle2">Video</h3><!-- /organize__subtitle -->

                                        <div></div>
                                    </div><!-- /organize__video -->

                                    <div class="organize__fbook">
                                        <h3 class="organize__subtitle2">Link To Facebook</h3><!-- /organize__subtitle -->

                                        <input type="text" placeholder="http://www.facebook.com/groupname">
                                    </div><!-- /organize__fbook -->

                                </div><!-- /organize__step1-right -->

                            </div>

                        </div><!-- /organize__step1 -->

                    </div><!-- /organize__content -->

                    <div class="organize__next">
                        <a href="24_organize_my_event_search_provider.html" class="btn btn_green">Next Step</a>
                    </div><!-- /organize__next -->

                </div>

            </form><!-- /organize -->

        </div><!-- /site__content -->

        <footer class="site__footer">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>